admin_ajax_city_list:
    path: /get-city-list
    controller: App\Controller\Admin\Common\AjaxController::getCityList
    options:
        expose: true


admin_ajax_district_list:
    path: /get-district-list/{city_id}
    controller: App\Controller\Admin\Common\AjaxController::getDistrictList
    options:
        expose: true





